
Redmine - Patch #22989

Czech translation for 3.1-stable

2016-06-06 06:24 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.1.7   

Description

From #22974.

Associated revisions

Revision 15471 - 2016-06-06 06:31 - Toshi MARUYAMA

Merged r15448 from trunk to 3.1-stable (#22974, #22989)

Czech translation updated Karel Pičman.

History

#1 - 2016-06-06 12:06 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in 3.1-stable.

#2 - 2016-09-07 02:08 - Go MAEDA

- Subject changed from Czech tranlation for 3.1-stable to Czech translation for 3.1-stable

Files

cs-3.1-stable.diff 3.06 KB 2016-06-06 Toshi MARUYAMA
